# Manual d'usuari del KDE

Lauri
Watts
&Lauri.Watts.mail;
25de febrer del 2005
L'entorn d'escriptori K
appletproxy
1

# `appletproxy`

Applet intermediari del plafó de &kde;

    appletproxy desktopfile --configfile fitxer --callbackid id Opcions genèriques del KDE Opcions genèriques de Qt

## Descripció

appletproxy és una petita aplicació que us permetrà executar un applet de &kicker; (plafó de &kde;) fora del propi &kicker;. L'applet apareixerà a la vostra pròpia finestra, fent d'aquesta una manera convenient per a depurar els applets del plafó.

## Opcions

`Fitxer d'escriptori`

  El fitxer d'escriptori dels applets

`--configfile fitxer`

  El fitxer de configuració que s'usarà

`--callback id`

  Identificació de la crida &DCOP; del contenidor de l'applet.

## Veure també

kicker(1)

## Exemples

``appletproxy` `knewsticker``

  Executa &knewsticker; en una finestra a part.

## Autors

&kappname; ha estat escrit per en &Matthias.Elter; i en &Matthias.Ettrich;, i és mantingut per en &Aaron.J.Seigo; &Aaron.J.Seigo.mail;

Aquesta pàgina de manual ha estat escrita per al &kde; 3.4 per en &Lauri.Watts; &Lauri.Watts.mail;